/*
print css
*/
@media print{
	.div_sticky{
	display: none;
	 }
}
/*=================================================================================
mobile css
*/
@media ( max-width : 1404px) {
	.flip-card ,.flip-card1 {
	 /*font-size: 20px;*/
	 line-height:25px;
	}
}

@media ( max-width : 1199px) {

}

@media  ( max-width : 991.98px) and (min-width:577px){
	footer{
		margin-top: 138px;
  	}
}

@media  ( max-width : 991.98px) {
	.res_tabs .head_3 {
		line-height: 32px !important;
	}
	
	.about-privacy .res_tabs a, .about-privacy .r-tabs-panel {
		padding: 0px;
	}

  	.div_content_main{
		position: relative;
	 	top: 138px;
		padding-bottom: 1px;
	}

	.div_sticky {
		 padding-bottom: 0px;
		 position: fixed;
		 z-index: 8;
		 background-color: #FFF;
		width: 100%;
	}
	
	.div_menu_m_footer{
		float:right;
		display: inline-block ;
		width: 100%;
	}
	
	.navbar{
		position: FIXED;
		width: 60px;
		right: 20px;
		top: 10px;
		height: 60px;
		z-index: 10;
	}

	.div_menu_m_footer > div > a , .div_menu_m_footer span{
		display: inline-block !important;
		float: left;
		width: auto !important;
		padding: 7px 10px !important;
	}

	.div_lang{
	top:0}
	.dropdown-content01 {
	position: inherit;
	}
	.navbar-nav .sub_nav .active a {
		color:#000
	}
	.navbar-nav .sub_nav li {

		 border-bottom: solid 1px #FFF;
	}
		.navbar-nav > li > a {
		display: inline-block;
		height: 16px !important;
		 line-height: 17px !important;
		 margin-top: -8px;
		 margin-bottom: 10px;
		 padding: 21px !important;
	}
	.head_1, h1 {
		font-size:30px;
		line-height:35px;
	}

	.navbar-nav > li > .sub_nav {
	display:none;
	}
	.navbar-nav > li.active > .sub_nav{
	display: block !important;
	 left: 0px;
	 position: ABSOLUTE;
	 z-index: 999;
	 margin-top:-2px;
	}
	.navbar-nav .sub_nav li {
		 margin: 0
	}

	.navbar-nav .sub_nav li {
  		height: auto !important;
	}
	.navbar-nav .sub_nav a{
		 padding: 7px 30px;
	}
	.navbar-nav > li {
		 border-radius: 0px;
	 }
	.navbar-nav {
		display:block
	}
	.navbar-nav > li{
		width:50%;
		float:left;
		background-color:#4D4D4D;
	}
	.navbar-nav > li.active{
		background-color:transparent;
	}

	.logo img{
		height:90px;
	}

	.advantage .detail{
		line-height: 36px;
	}
	.about-privacy .desc{
		font-size: 24px;
	}

	.about .col-lg-4.col-12.head_1{
		height: auto;
	}

	.about .col-lg-4.col-12.head_1 img{
		width: 100%;
	}

	.about .col-lg-4.col-12.head_1 div{
		margin-top: auto;
	}

	.home_absolute01{
		position:relative;
		top:0;
	}

	.navbar-collapse {
		left: 0;
		background-color: #00DFBF;
		position: FIXED;
		width: 100%;
		display: block;
		top:116px;
	}
	.sub_nav {
		display: none !important;
	}
	.navbar-nav	.div_menu_tri {
		background-image: none;
	}
	.navbar-nav .sub_nav li {
		width: 100%;
		list-style-type: none;
		height: 33px;
	}
	.navbar-nav .sub_nav {
	height: auto;
	/*background-color: transparent;*/
	position: relative;
	/*font-size: 16px;*/
	}
	.navbar-nav .sub_nav a {
	/*	border: none;*/
	}

  
}
@media ( max-width : 1280px) and (min-width : 768px) {
	.e-service .col-md-6.col-12, .e-service-non_gov .col-md-6.col-12{
		font-size: 18px;
  	}

	.reg .bg_cloud{
		background-position: top;
		background-repeat: no-repeat;
		/*background-size: 90%;*/
		text-align: left;
		background-image: url(/images/bg_cloud_t.png);
		height: 160px;
	
		font-size: 20px;
		padding: 2% 10% 0 15%;
	}
}

@media ( max-width : 768px) and (min-width : 577px) {
	


	.reg .bg_cloud{
	background-position: top;
	background-repeat: no-repeat;
	background-size: 90%;
	text-align: left;
	background-image: url(/images/bg_cloud_m.png);
	height: 180px;
	font-size: 20px;
	padding: 4% 7% 0 15%;
	}
}
@media ( max-width : 767px) {

	.btn_navbar-toggler{
		display:block;
	}
	.div_stick_right{
		padding: 5px 10px 5px 8px;
		width: 60px  !important;
	}

  .reg .head_1{
	 height: auto;
  }

  .div_stick_right .fa-arrow-alt-circle-right{
	 font-size: 24px;
  }

  .div_stick_right .d-sm-block img{
	 width: 40px;
  }
}

@media ( max-width : 576px) { /*sm*/


.td-col-2 br{
	display:block
}
 .div_filter label input[type=text] , .div_filter label select ,  .div_filter label[for=search] {
 width:100% !important;
 } 
 
.en  .div_filter label  ,  .div_filter select , .div_filter label[for=gov] {
 
	width:100% !important;

 
}
 .div_filter label {
 

    min-width: auto !important;
 
}
.sm-text-center{
	text-align:center!important;
	display: contents;
}

.media-info .r-tabs .r-tabs-panel {
    padding-bottom: 60px;
}
 

footer li {
    
    Margin: 0 5px;
}

.div_copyright .div_hide {
	display:none
}

 
.leaflet-popup-content {
    padding: 8px !important;
 
}

.modal-dialog .btn_show_vdo:before {
    left: 5px ;
}


    .home .banner_btn img{
    width:70vw;
    }

	.home .banner_btn {
    width: fit-content;
    position: absolute;
	top: 26%;
    left: 3%;
    transform: rotate(0deg);
    font-size: 22px;
    text-shadow: 1px 1px #fff;
    text-align: left;
}

	
	.head_4{
    font-size: 22px;
    line-height: 35px;
}

.modal-body img{
	width:100%
}
	

.about-version .ver_vs td:nth-child(1){
	display:none
}


.about-version .td_fun {
	width:100% !important;
	display: table-cell !important;
}
.about-version .ver_vs td:nth-child(2){
	width: 40%
}

.leaflet-popup-content{
	max-width:100% !important;
		max-width:350px !important;
		width:330px  !important;
	/*font-size: 13px  !important;*/
}


.leaflet-container {
	height:450px !important;
}
/*
legend b{
	font-size: 16px  !important;
	    line-height: 20px;
}*/
.about-privacy #tabs_list a > div{
	padding:0 25px
}

.div_faq_q, .div_faq_a {
    font-weight: bold;
    font-size: 20px;
    line-height: 30px;
}

.ui-accordion>div {
    padding: 10px;
}


.tech-detail .div_top_3c .va:before{
	    height: 70%;
}
.tech-detail .div_top_3c .btn_tab > div{
	font-size: 13px;
	height:34px;
}


.home_2ver_title {
    margin: 0;
}
/*
.en .div_filter label{

	min-width:auto;
}*/

.en [class^="e-service"]   .div_filter  td:first-child {
	width:40%
}
.tc [class^="e-service"]   .div_filter  td:first-child {
	width:25%
}

.faq.en #tabs_list li a[href='#tabs-1']{
	    margin:0;
}


.btn_map_photo img{
	width:50%
}
.leaflet-popup{
		 max-width: 330px !important;
}

.div_filter table{
	width:100%
}

.div_filter table td{
	vertical-align: top;
	padding: 0 3px;
}


.tabs_gov table th {
	  min-width:15% !important;
}

.tabs_gov{
	overflow: auto;
}

.home .ico_logo2, .home .ico_logo_plus{
	height:60px;
	 margin: 0px 10px;
}

.home_4_icon {
	 display:none
}

.icon_h2{
	width: 100%;
	max-height:44px;
}

.border_tick{
	margin:0
}

.w-sm-100{
	width:100%;
	display: block;
}

.banner_bottom{
	margin-bottom:-50px
}
.m_footer1{
	display:none  !important;
}

.m_footer2{
	width:100%;
	margin:0 auto;
	display:block;
	font-size: 15px !important;
}

.m_footer2 a {
    padding: 0 10px;
}
.carousel-control-prev , .carousel-control-next{
	display:none;
}

.navbar .head_1 {
	font-size: 24px  !important;
	line-height: 14px;
}
#mapid{
	height:300px !important;
}

.div_reg_table_data{
	height: auto;
	overflow-y: scroll;
}

.tabs_gov .data .ser_title{
	font-size: 16px;
}

.tabs_gov .data td{
	font-size: 14px;
}

.home .div_store{
	 position: relative;
	 left: 3%;
}
.navbar-nav td{
	height:55px	
}

.home .div_store img{
	 max-width: 140px;
	 display: block;
	 margin-bottom: 5px;
	 width: 35vw;
}

.en .navbar-nav>li:first-child>a {
	padding-top: 14px !important;
}

.en .navbar-nav>li >a {
	font-size: 15px !important;
	white-space: pre-wrap !important;
	line-height: 20px;
	text-align: center;
	padding: 5px 0px !important;
	margin: auto;
	border: none;
 
}
.about-version .bottom_desc{
	font-size: 18px;
	line-height: 24px;
}

.about-version .mobile_img_size_head{
	width: 79%;
}

.about-version .tb_main tr:first-child td{
	height: 80px;
}

.about-version table tr:nth-child(2) td{
	height: 80px;
}


.faq .faq_lineheight {
	line-height: 33px;
}

.ui-accordion .ui-accordion-header {
	display: inline-block;
}

.reg .r-tabs-accordion-title .r-tabs-anchor img{
	height: 100px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.media-info .head_2{
	font-size: 22px!important;
}

.breadcrumb{
	font-size: 14px;
}
footer {
	margin-top: 70px;
}
.div_content_main{
	top: 70px;
}

.e-service .tabs_gov table th,.e-service-non_gov .tabs_gov table th{
	background-size: contain;
}

.faq .accordion .div_faq_q , .faq .accordion .div_faq_a{
	width:50px;

}

.modal-dialog table{
	margin:0 12px
}

.ui-accordion-content div:nth-child(2) , .ui-accordion-header > div+div{
	width: 79%;
	display:table-cell
}

.faq .r-tabs-panel.r-tabs-state-active:after{
	margin-right: 15px;
}
.media-info .r-tabs-panel.r-tabs-state-active:after{
	margin-right: 15px;
}
.r-tabs-panel.r-tabs-state-active:after{
/*	margin-right: 0px;*/
}


.r-tabs-panel:after{
	content:"\f0d8";
	font-family: 'Font Awesome 5 Free';
	display: inline-block;
	float: right;
	font-weight: 900;
	margin-right: 15px;
	position: relative;
}
.e-service table span,.e-service-non_gov table span{
	font-size: 14px;
	line-height:18px;
}

.tabs_gov table th>div{
	 height: 61px;
}
.div_remark_tbl{
	z-index:1 !important;
	background:#FFF;
	
}

#sticky-wrapper , .div_remark_tbl{
	width:100% !important;
}
.div_remark_tbl .tab_1 th:first-child{
	width:10%
}
.sm-hidden{
	display:none
}
.div_remark_tbl .tab_2	 {
	border-spacing: 5px;
	border-collapse: separate;
}

.tabs_gov img {
    width: 24px;
}
 .div_remark_tbl .tab_2 th:first-child  , .div_remark_tbl .tab_2 td:first-child , .tabs_gov td:first-child  ,.tab_2 th:first-child  , .tabs_gov .data td:first-child{
	width:50%;
	padding: 5px;
	min-width:133px;	
}
.div_remark_tbl .tab_2 td, .div_remark_tbl .tab_2 th ,  .tabs_gov td{
	width:12%;
	padding: 5px;
}

.e-service .tabs_gov table th,.e-service-non_gov .tabs_gov table th{
	height:105px;
}

.e-service .r-tabs-accordion-title ,.e-service-non_gov .r-tabs-accordion-title{
	background: #00DFBF;
	margin:2px 0;
	padding:3px 10px;;
}
.r-tabs-state-active  a:after{
	 display:none !important;
}
.faq .ui-tabs .ui-state-active a, .faq .r-tabs-state-active a{
	border-bottom: none !important;
	 color: #000  !important;
	 margin: 0px !important;
}

.r-tabs-accordion-title a:after{
	content:"\f0dd";
	font-family: 'Font Awesome 5 Free';
	display: inline-block;
	float: right;
	font-weight: 900;
	margin-right: 15px;
	 position: relative;
	 top: -32px;
}

body{
	font-size: 18px ;
}
 /*.text-sm-left {
	 text-align: left !important; }
  .text-sm-right {
	 text-align: right !important; }*/
  .text-sm-center {
	 text-align: center !important; }
.about .syb_q {
		 height: auto;
}
.hwyh_text{
	font-size:30px;
	line-height:35px;
}
.head_1 , h1{
	font-size: 24px !important; ;
	line-height: 28px;

	font-weight: lighter;
}

.head_2 , h2{
	font-size:22px;
	line-height:26px;
}

.head_3 , h3{
	font-size:21px;
	line-height:25px;
}

.desc {
	font-size:16px;
}

.about-version .ver_vs .head_3 ,.about-version .ver_vs a{
	font-size:18px;
}
.about-version .ver_vs .border_b_w img , .about-version .ver_vs .border_b_w img{
	 width:60%
}

.div_sticky{
	padding-bottom:70px
}
.logo a{
	margin-bottom:5px;
}
.logo img {
	 height: 60px;
}
.tech-detail .div_top_3c .va1 img{
	width:20px;
}

.justify-content-end .col-lg-3.col-4 img{
	display: none;
}

.reg .bg_cloud {
	 background-position: top;
	 background-repeat: no-repeat;
	 background-size: 90%;
	 text-align: left;
	 background-image: url(/images/bg_cloud_m.png);
	 height: 240px;
	 font-size: 20px;
	 padding:6% 10% 0 14%;
}


.technical .div_hide {
	overflow: hidden;
	height: 0px;
}

.technical .div_action .title i {
	display: block;
}

.bg-top {
	height: 70px;
	position: FIXED;
	top: 0px;
	background-color: #FFF;
	width: 100%;
	z-index: 10;
	padding-left: 10px;
}

.navbar-toggler {
	position: fixed;
	right: 20px;
}

.navbar-collapse {
	top: 70px;
}

.navbar {
	position: FIXED;
	float: right;
	width: 60px;
	right: 0;
	height: 60px;
	z-index: 10
}


.navbar-nav	.div_menu_tri {
	background-image: none;
}

	.navbar-nav .sub_nav li {
		width: 100%;
		list-style-type: circle;
		height: 33px;
	}
	.navbar-nav .sub_nav {
		height: auto;
		background-color: transparent;
		position: relative;
	}
	.navbar-nav  .sub_nav a {
	/*border: none;*/
	}

	.topbar {
		color: white;
	}

	.bg_e7edfd .col-lg-3.col-4{
		margin: auto;
	}

	.home .more_btn01, .home .more_btn02{
		float: none;
	}

	footer .div_copyright {
		font-size: 14px;
	}
	
	.ftco-navbar-light .navbar-nav > .nav-item.active td > a {
		border-radius:0px;
	}
	.navbar-nav > li , .navbar-nav > li > a{
		height:45px !important;
	}
	 /*end sm*/
}


@media (max-width: 1024px) and  (min-width : 577px) {
.reg .bg_reg_2_1a,
.reg .bg_reg_2_2a,
.reg .bg_reg_2_3a{
	background-image: none;
}

	.reg select{
	max-width:96px;}
	
}

@media ( max-width : 768px) and (min-width : 577px) {
.reg .r-tabs-accordion-title .r-tabs-anchor img{
  height: 150px;
  padding-top: 10px;
  padding-bottom: 10px;
}
}


/*IPAD PRO */
@media ( max-width : 1024px) and (min-width : 1024px) {

}

/*air 3 */
@media ( max-width : 834px) and (min-width : 834px) {
	.div_content_main {
		 position: relative;
		 top: 0px;
	}

}
/*air 3  land*/
@media ( max-width : 1112px) and (min-width : 1112px) {

}
@media (min-width: 768px){
}


/* Accordion responsive breakpoint */
@media only screen and (max-width: 768px) {
	 .faq .r-tabs .r-tabs-nav {
		  display: none !important;
	 }

	 .faq .r-tabs .r-tabs-accordion-title {
		  display: block;
	 }
}


@media ( max-width : 768px) { /*md*/
  .en .head_1, h1{
	 font-size: 15px;
	 line-height: 28px;
  }

  .about-version .mobile_img_size{
	 width: 80%;
  }

  .about-privacy .res_tabs a {
		padding: 0px;
  }

  .about .div_eid_boy .col-6.px-0{
	 display: block;
  }

/*	.reg table tr td:first-child,
	.reg table tr td:nth-child(2){
	 display: none;
 } fix address */
/*
 .reg .r-tabs-state-active:nth-child(2n){
	 background-color: #fcd770;
 }*/

 .about .div_eid_boy .p1,
 .about .div_eid_boy .p2,
 .about .div_eid_boy .p3,
 .about .div_eid_boy .p4{
 	margin-top: 0px;
 }

	.navbar-nav{
	letter-spacing: 2px;
	}

	.topbar {
		 margin:0px 10px;
	}

	.navbar-nav	.div_menu_tri {
	background-image: none;
	}

	.navbar-nav .sub_nav li {
	width: 100%;
	list-style-type: none;
	height: 33px;
	padding-top: 0px;
	}

	.navbar-nav .sub_nav {
	height: auto;
	background-color: #00DFBF;
	position: relative;
	/*font-size: 16px;*/
	}
	/*.navbar-nav .sub_nav a {
	border: none;
	}*/
	.navbar-nav	.div_menu_tri ul {
	padding-top: 10px;
	}
	.about .desktop_col{
	display: none;
	}
}



@media screen and (max-width: 992px) {
	.navbar-nav {
		width:  auto !important;
	}

	.about .col-lg-4.head_1{
		display: flex;
		text-align: center;
	}

	.navbar-nav .liwidth1 {
		width: 50%;
		text-align: center;
	}
	.navbar-nav ul li{
		text-align: left;
	}
}

.topbar {
	color: #000;
	margin: 0px 6px;
}
.topbarinline {
	display: inline-flex;
}

/*ipad*/

@media screen and (min-width: 768px) and (max-width: 768px) {
  .about-version .mobile_img_size_head{
	 width: 58%;
  }

.faq .r-tabs-accordion-title a:after {
	 content: "\f0dd";
	 font-family: 'Font Awesome 5 Free';
	 display: inline-block;
	 float: right;
	 font-weight: 900;
	 margin-right: 15px;
	 position: relative;
	 top: -32px;
}

.ui-tabs .ui-state-active a, .faq .r-tabs-state-active a {
	border-bottom: none !important;
	margin: 0;
	color: #000 !important;
}
	.sticky-wrapper.is-sticky .navbar-collapse {
	top: 110px;
	}
	 .navbar-collapse {
	top: 129px;
	}

	.navbar-collapse .navbar-nav {
/*	margin:auto 10px;*/
	}

	.sticky-wrapper.is-sticky .header_padding {
	 padding-top: 15px;
	 padding-bottom: 15px;
	}

}


@media screen and (min-width: 1201px) {
}



/*ipad land */
@media screen and (min-width: 992px) and (max-width: 1200px) {



}

@media screen and (max-width:767px){

 .about-version .ul_tab_space, .ul_tab_space ul {
	margin-left:0px!important;
 }

  .about-version .mobile_img_size_head{
	 width: 78%;
  }

.navbar {
	max-height: 60px;
}

.back-to-top{
width:50px;
height:50px;
position:fixed;
bottom:40px;
right:5px;
color:#fff;
background-color:#3a3a3a;
text-align:center;

}
}


@media screen and (min-width: 1201px) {
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
}

@media screen and (min-width: 1201px){

}
@media screen and (min-width:992px) and (max-width: 1200px){

}

@media (max-width:  1199px){
	.sc .navbar-nav .sub_nav {
		 height: auto !important;
	}

}
